.clock-wrapper {
    width: 170px;
	margin:0 auto;
}
.clock-wrapper h2 {
    margin: 0;
    text-align: center;
	font-weight:normal;
	font-size:17px;
}
.clock {
    background: rgba(0, 0, 0, 0) url("../images/clock/clockface.png") no-repeat scroll 0 0;
    height: 175px;
    list-style: outside none none;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 150px;
}
.digital {
    bottom: 0;
    font-size: 12px;
    font-weight: bold;
    position: absolute;
    text-align: center;
    width: 100%;
}
.sec, .min, .hour {
    height: 150px;
    left: 72px;
    position: absolute;
    top: 0;
    width: 8px;
}
.sec {
    background: rgba(0, 0, 0, 0) url("../images/clock/sechand.png") no-repeat scroll 0 0;
    z-index: 3;
}
.min {
    background: rgba(0, 0, 0, 0) url("../images/clock/minhand.png") no-repeat scroll 0 0;
    z-index: 2;
}
.hour {
    background: rgba(0, 0, 0, 0) url("../images/clock/hourhand.png") repeat scroll 0 0;
    z-index: 1;
}